<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<settings>
    <category label="إعدادات الاشتراك (Subscription settings)">
        <setting id="api_key" type="text" label="مفتاح التفعيل (API Key)" default="" />
        <setting id="language" type="select" label="Language / اللغة"
         values="ar|en" default="ar"/>

    </category>

    <category label="إعدادات المشاهدة (Playback)">
        <setting id="auto_play" type="bool" label="التشغيل التلقائي للحلقة التالية (Auto-Play Next)" default="true"/>
    </category>

    <category label="الدعم والتواصل">
        <setting label="Created by: Dex" type="lsep" />
        <setting label="Telegram: @a6ahd" type="lsep" />
        <setting label=" " type="lsep" />
        <setting label="للحصول على كود الوصول والدعم الفني للاضافة " type="lsep" />
    </category>
</settings>
